<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="134dp"
    android:background="#33FFFFFF">

    <ImageView
        android:id="@+id/pPhoto"
        android:layout_width="157dp"
        android:layout_height="118dp"
        android:layout_marginStart="16dp"
        android:contentDescription="@null"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.5"
        tools:src="@mipmap/icon_sign_in_avatar" />

    <!-- android:background="@drawable/shape_rect_round_6_solid" -->

    <TextView
        android:id="@+id/pCardNumber"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:textColor="#ffffffff"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/pPhoto"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.5"
        tools:text="工号: 2564879" />

    <TextView
        android:id="@+id/pName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="20dp"
        android:textColor="#ffffffff"
        android:textSize="14sp"
        app:layout_constraintBottom_toTopOf="@id/pCardNumber"
        app:layout_constraintStart_toStartOf="@id/pCardNumber"
        tools:text="姓名: 李辉" />

    <TextView
        android:id="@+id/pSignTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textColor="#ffffffff"
        android:textSize="14sp"
        app:layout_constraintStart_toStartOf="@id/pCardNumber"
        app:layout_constraintTop_toBottomOf="@id/pCardNumber"
        tools:text="签到时间: 2021-12-6 10:00:22" />

</androidx.constraintlayout.widget.ConstraintLayout>